<?php
/***************************************************************************
 *                            lang_main.php [French]
 *                              -------------------
 *     begin                : Sat Dec 16 2000
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 *     $Id$
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
//	Translation produced by Helix
//	http://www.phpbb-fr.com/
//


// setlocale(LC_ALL, "fr");
$lang['ENCODING'] = "ISO-8859-1";
$lang['DIRECTION'] = "ltr"; // do not translate this, it's the Left to Right direction of text
$lang['LEFT'] = "left"; // do not translate this, it's the normal 'left' direction of text
$lang['RIGHT'] = "right"; // do not translate this, it's the normal 'right' direction of text
$lang['DATE_FORMAT'] =  "d M Y"; // This should be changed to the default date format for your language, php date() format


//
// Common, these terms are used
// extensively on several pages
//
$lang['Forum'] = "Forum";
$lang['Category'] = "Catgorie";
$lang['Topic'] = "Sujet";
$lang['Topics'] = "Sujets";
$lang['Replies'] = "Rponses";
$lang['Views'] = "Vus";
$lang['Post'] = "Message";
$lang['Posts'] = "Messages";
$lang['Posted'] = "Post le";
$lang['Username'] = "Nom d'utilisateur";
$lang['Password'] = "Mot de passe";
$lang['Email'] = "Email";
$lang['Poster'] = "Poster";
$lang['Author'] = "Auteur";
$lang['Time'] = "Temps";
$lang['Hours'] = "Heures";
$lang['Message'] = "Message";

$lang['1_Day'] = "1 Jour";
$lang['7_Days'] = "7 Jours";
$lang['2_Weeks'] = "2 Semaines";
$lang['1_Month'] = "1 Mois";
$lang['3_Months'] = "3 Mois";
$lang['6_Months'] = "6 Mois";
$lang['1_Year'] = "1 An";

$lang['Go'] = "Aller";
$lang['Jump_to'] = "Sauter vers";
$lang['Submit'] = "Envoyer";
$lang['Reset'] = "Rinitialiser";
$lang['Cancel'] = "Annuler";
$lang['Preview'] = "Prvisualisation";
$lang['Confirm'] = "Confirmer";
$lang['Spellcheck'] = "Vrificateur d'orthographe";
$lang['Yes'] = "Oui";
$lang['No'] = "Non";
$lang['Enabled'] = "Activ";
$lang['Disabled'] = "Dsactiv";
$lang['Error'] = "Erreur";

$lang['Next'] = "Suivante";
$lang['Previous'] = "Prcdente";
$lang['Goto_page'] = "Aller  la page";
$lang['Joined'] = "Inscrit le";
$lang['IP_Address'] = "Adresse IP";

$lang['Select_forum'] = "Slectionner un forum";
$lang['View_latest_post'] = "Voir le dernier message";
$lang['View_newest_post'] = "Voir le message le plus rcent";
$lang['Page_of'] = "Page <b>%d</b> sur <b>%d</b>"; // Replaces with: Page 1 of 2 for example

$lang['ICQ'] = "Numro ICQ";
$lang['AIM'] = "Adresse AIM";
$lang['MSNM'] = "MSN Messenger";
$lang['YIM'] = "Yahoo Messenger";

$lang['Forum_Index'] = "%s Index du Forum";  // eg. sitename Forum Index, %s can be removed if you prefer

$lang['Post_new_topic'] = "Poster un nouveau sujet";
$lang['Reply_to_topic'] = "Rpondre au sujet";
$lang['Reply_with_quote'] = "Rpondre en citant";

$lang['Click_return_topic'] = "Cliquez %sici%s pour retourner au sujet de discussion"; // %s's here are for uris, do not remove!
$lang['Click_return_login'] = "Cliquez %sici%s pour ressayer";
$lang['Click_return_forum'] = "Cliquez %sici%s pour retourner au forum";
$lang['Click_view_message'] = "Cliquez %sici%s pour voir votre message";
$lang['Click_return_modcp'] = "Cliquez %sici%s pour retourner au Panneau de Contrle du Modrateur";
$lang['Click_return_group'] = "Cliquez %sici%s pour retourner aux informations du groupe";

$lang['Admin_panel'] = "Aller au Panneau d'Administration";

$lang['Board_disable'] = "Dsol, mais ce forum est actuellement indisponible, veuillez ressayer plus tard";


//
// Global Header strings
//
$lang['Registered_users'] = "Utilisateurs enregistrs:";
$lang['Browsing_forum'] = "Utilisateurs parcourant actuellement ce forum:";
$lang['Online_users_zero_total'] = "Il y a en tout <b>0</b> utilisateur en ligne :: ";
$lang['Online_users_total'] = "Il y a en tout <b>%d</b> utilisateurs en ligne :: ";
$lang['Online_user_total'] = "Il y a en tout <b>%d</b> utilisateur en ligne :: ";
$lang['Reg_users_zero_total'] = "0 Enregistr, ";
$lang['Reg_users_total'] = "%d Enregistrs, ";
$lang['Reg_user_total'] = "%d Enregistr, ";
$lang['Hidden_users_zero_total'] = "0 Invisible et ";
$lang['Hidden_users_total'] = "%d Invisibles et ";
$lang['Hidden_user_total'] = "%d Invisible et ";
$lang['Guest_users_zero_total'] = "0 Invit";
$lang['Guest_users_total'] = "%d Invits";
$lang['Guest_user_total'] = "%d Invit";
$lang['Record_online_users'] = "Le record du nombre d'utilisateurs en ligne est de <b>%s</b> le %s"; // first %s = number of users, second %s is the date.

$lang['Admin_online_color'] = "%sAdministrateur%s";
$lang['Mod_online_color'] = "%sModrateur%s";

$lang['You_last_visit'] = "Dernire visite le %s"; // %s replaced by date/time
$lang['Current_time'] = "La date/heure actuelle est %s"; // %s replaced by date/time
$lang['Search_new'] = "Voir les nouveaux messages depuis votre dernire visite";
$lang['Search_your_posts'] = "Voir ses messages";
$lang['Search_unanswered'] = "Voir les messages sans rponses";
$lang['Register'] = "S'enregistrer";
$lang['Profile'] = "Profil";
$lang['Edit_profile'] = "Editer votre profil";
$lang['Search'] = "Rechercher";
$lang['Memberlist'] = "Liste des Membres";
$lang['FAQ'] = "FAQ";
$lang['BBCode_guide'] = "Guide du BBCode";
$lang['Usergroups'] = "Groupes d'utilisateurs";
$lang['Last_Post'] = "Derniers Messages";
$lang['Moderator'] = "Modrateur";
$lang['Moderators'] = "Modrateurs";


//
// Stats block text
//
$lang['Posted_articles_zero_total'] = "Nos membres ont post un total de <b>0</b> message"; // Number of posts
$lang['Posted_articles_total'] = "Nos membres ont post un total de <b>%d</b> messages"; // Number of posts
$lang['Posted_article_total'] = "Nos membres ont post un total de <b>%d</b> message"; // Number of posts
$lang['Registered_users_zero_total'] = "Nous avons <b>0</b> utilisateur enregistr"; // # registered users
$lang['Registered_users_total'] = "Nous avons <b>%d</b> membres enregistrs"; // # registered users
$lang['Registered_user_total'] = "Nous avons <b>%d</b> membre enregistr"; // # registered users
$lang['Newest_user'] = "L'utilisateur enregistr le plus rcent est <b>%s%s%s</b>"; // a href, username, /a 

$lang['No_new_posts_last_visit'] = "Pas de nouveaux messages depuis votre dernire visite";
$lang['No_new_posts'] = "Pas de nouveaux messages";
$lang['New_posts'] = "Nouveaux messages";
$lang['New_post'] = "Nouveau message";
$lang['No_new_posts_hot'] = "Pas de nouveaux messages [ Populaire ]";
$lang['New_posts_hot'] = "Nouveaux messages [ Populaire ]";
$lang['No_new_posts_locked'] = "Pas de nouveaux messages [ Verrouill ]";
$lang['New_posts_locked'] = "Nouveaux messages [ Verrouill ]";
$lang['Forum_is_locked'] = "Forum Verrouill";


//
// Login
//
$lang['Enter_password'] = "Veuillez entrer votre nom d'utilisateur et votre mot de passe pour vous connecter";
$lang['Login'] = "Connexion";
$lang['Logout'] = "Dconnexion";

$lang['Forgotten_password'] = "J'ai oubli mon mot de passe";

$lang['Log_me_in'] = "Se connecter automatiquement  chaque visite";

$lang['Error_login'] = "Vous avez spcifi un nom d'utilisateur incorrect ou inactif ou un mot de passe invalide";


//
// Index page
//
$lang['Index'] = "Index";
$lang['No_Posts'] = "Pas de Messages";
$lang['No_forums'] = "Ce Forum n'a pas de sous-forums";

$lang['Private_Message'] = "Message Priv";
$lang['Private_Messages'] = "Messages Privs";
$lang['Who_is_Online'] = "Qui est en ligne ?";

$lang['Mark_all_forums'] = "Marquer tous les forums comme lus";
$lang['Forums_marked_read'] = "Tous les forums ont t marqus comme lus";


//
// Viewforum
//
$lang['View_forum'] = "Voir le Forum";

$lang['Forum_not_exist'] = "Le forum que vous avez slectionn n'existe pas";
$lang['Reached_on_error'] = "Vous avez atteint cette page par erreur";

$lang['Display_topics'] = "Montrer les sujets depuis";
$lang['All_Topics'] = "Tous les Sujets";

$lang['Topic_Announcement'] = "<b>Annonce:</b>";
$lang['Topic_Sticky'] = "<b>Post-it:</b>";
$lang['Topic_Moved'] = "<b>Dplac:</b>";
$lang['Topic_Poll'] = "<b>[ Sondage ]</b>";

$lang['Mark_all_topics'] = "Marquez tous les sujets comme lus";
$lang['Topics_marked_read'] = "Les sujets de forum sont  prsent marqus comme lus.";

$lang['Rules_post_can'] = "Vous <b>pouvez</b> poster de nouveaux sujets dans ce forum";
$lang['Rules_post_cannot'] = "Vous <b>ne pouvez pas</b> poster de nouveaux sujets dans ce forum";
$lang['Rules_reply_can'] = "Vous <b>pouvez</b> rpondre aux sujets dans ce forum";
$lang['Rules_reply_cannot'] = "Vous <b>ne pouvez pas</b> rpondre aux sujets dans ce forum";
$lang['Rules_edit_can'] = "Vous <b>pouvez</b> diter vos messages dans ce forum";
$lang['Rules_edit_cannot'] = "Vous <b>ne pouvez pas</b> diter vos messages dans ce forum";
$lang['Rules_delete_can'] = "Vous <b>pouvez</b> supprimer vos messages dans ce forum";
$lang['Rules_delete_cannot'] = "Vous <b>ne pouvez pas</b> supprimer vos messages dans ce forum";
$lang['Rules_vote_can'] = "Vous <b>pouvez</b> voter dans les sondages de ce forum";
$lang['Rules_vote_cannot'] = "Vous <b>ne pouvez pas</b> voter dans les sondages de ce forum";
$lang['Rules_moderate'] = "Vous <b>pouvez</b> %smodrer ce forum%s"; // %s replaced by a href links, do not remove! 

$lang['No_topics_post_one'] = "Il n'y a pas de messages dans ce forum<br />Cliquez sur le lien <b>Poster un Nouveau Sujet</b> sur cette page pour en poster un";

//
// Viewtopic
//
$lang['View_topic'] = "Voir le sujet";

$lang['Guest'] = 'Invit';
$lang['Post_subject'] = "Sujet du message";
$lang['View_next_topic'] = "Voir le sujet suivant";
$lang['View_previous_topic'] = "Voir le sujet prcdent";
$lang['Submit_vote'] = "Envoyer le vote";
$lang['View_results'] = "Voir les rsultats";

$lang['No_newer_topics'] = "Il n'y a pas de nouveaux sujets dans ce forum";
$lang['No_older_topics'] = "Il n'y a pas d'anciens sujets dans ce forum";
$lang['Topic_post_not_exist'] = "Le sujet ou message que vous recherchez n'existe pas";
$lang['No_posts_topic'] = "Il n'existe pas de messages pour ce sujet";

$lang['Display_posts'] = "Montrer les messages depuis";
$lang['All_Posts'] = "Tous les messages";
$lang['Newest_First'] = "Le plus rcent en premier";
$lang['Oldest_First'] = "Le plus ancien en premier";

$lang['Back_to_top'] = "Revenir en haut";

$lang['Read_profile'] = "Voir le profil de l'utilisateur"; 
$lang['Send_email'] = "Envoyer un email  l'utilisateur";
$lang['Visit_website'] = "Visiter le site web du posteur";
$lang['ICQ_status'] = "Statut ICQ";
$lang['Edit_delete_post'] = "Editer/Supprimer ce message";
$lang['View_IP'] = "Voir l'IP du posteur";
$lang['Delete_post'] = "Supprimer ce message";

$lang['wrote'] = "a crit"; // proceeds the username and is followed by the quoted text
$lang['Quote'] = "Citation"; // comes before bbcode quote output.
$lang['Code'] = "Code"; // comes before bbcode code output.

$lang['Edited_time_total'] = "Dernire dition par %s le %s, dit %d fois"; // Last edited by me on 12 Oct 2001, edited 1 time in total
$lang['Edited_times_total'] = "Dernire dition par %s le %s, dit %d fois"; // Last edited by me on 12 Oct 2001, edited 2 times in total

$lang['Lock_topic'] = "Verrouiller le sujet";
$lang['Unlock_topic'] = "Dvrouiller le sujet";
$lang['Move_topic'] = "Dplacer le sujet";
$lang['Delete_topic'] = "Supprimer le sujet";
$lang['Split_topic'] = "Diviser le sujet";

$lang['Stop_watching_topic'] = "Arrter de surveiller ce sujet";
$lang['Start_watching_topic'] = "Surveiller les rponses de ce sujet";
$lang['No_longer_watching'] = "Vous ne surveillez plus ce sujet";
$lang['You_are_watching'] = "Vous surveillez ce sujet  prsent";

$lang['Total_votes'] = "Total des votes";

//
// Posting/Replying (Not private messaging!)
//
$lang['Message_body'] = "Corps du message";
$lang['Topic_review'] = "Revue du sujet";

$lang['No_post_mode'] = "Mode du sujet non spcifi"; // If posting.php is called without a mode (newtopic/reply/delete/etc, shouldn't be shown normaly)

$lang['Post_a_new_topic'] = "Poster un nouveau sujet";
$lang['Post_a_reply'] = "Poster une rponse";
$lang['Post_topic_as'] = "Poster le sujet en tant que";
$lang['Edit_Post'] = "Editer le sujet";
$lang['Options'] = "Options";

$lang['Post_Announcement'] = "Annonce";
$lang['Post_Sticky'] = "Post-it";
$lang['Post_Normal'] = "Normal";

$lang['Confirm_delete'] = "Etes-vous sr de vouloir supprimer ce message ?";
$lang['Confirm_delete_poll'] = "Etes-vous sr de vouloir supprimer ce sondage ?";

$lang['Flood_Error'] = "Vous ne pouvez pas poster un autre sujet en si peu de temps aprs le dernier, veuillez ressayer dans un court instant";
$lang['Empty_subject'] = "Vous devez prciser le nom du sujet avant de pouvoir poster un nouveau sujet";
$lang['Empty_message'] = "Vous devez entrer un message avant de poster";
$lang['Forum_locked'] = "Ce forum est verrouill, vous ne pouvez pas poster, ni rpondre, ni diter les sujets";
$lang['Topic_locked'] = "Ce sujet est verrouill, vous ne pouvez pas diter les messages ou faire de rponses";
$lang['No_post_id'] = "Vous devez slectionner un message  diter";
$lang['No_topic_id'] = "Vous devez slectionner le sujet auquel rpondre";
$lang['No_valid_mode'] = "Vous pouvez seulement poster, rpondre, diter ou citer des messages, veuillez revenir en arrire et ressayer";
$lang['No_such_post'] = "Il n'y a pas de message de ce type, veuillez revenir en arrire et ressayer";
$lang['Edit_own_posts'] = "Dsol, mais vous pouvez seulement diter vos propres messages";
$lang['Delete_own_posts'] = "Dsol, mais vous ne pouvez seulement supprimer vos propres messages";
$lang['Cannot_delete_replied'] = "Dsol, mais vous ne pouvez pas supprimer un message ayant eu des rponses";
$lang['Cannot_delete_poll'] = "Dsol, mais vous ne pouvez pas supprimer un sondage actif";
$lang['Empty_poll_title'] = "Vous devez entrer un titre pour le sondage";
$lang['To_few_poll_options'] = "Vous devez au moins entrer deux options pour le sondage";
$lang['To_many_poll_options'] = "Vous avez entr trop d'options pour le sondage";
$lang['Post_has_no_poll'] = "Ce sujet n'a pas de sondage";

$lang['Add_poll'] = "Ajouter un sondage";
$lang['Add_poll_explain'] = "Si vous ne voulez pas ajouter de sondage  votre sujet, laissez ces champs vides";
$lang['Poll_question'] = "Question du sondage";
$lang['Poll_option'] = "Option du sondage";
$lang['Add_option'] = "Ajouter l'option";
$lang['Update'] = "Mettre  jour";
$lang['Delete'] = "Supprimer";
$lang['Poll_for'] = "Sondage pendant";
$lang['Days'] = "Jours"; // This is used for the Run poll for ... Days + in admin_forums for pruning
$lang['Poll_for_explain'] = "[ Entrez 0 ou laissez vide pour ne jamais terminer le sondage ]";
$lang['Delete_poll'] = "Supprimer le sondage";

$lang['Disable_HTML_post'] = "Dsactiver le HTML dans ce message";
$lang['Disable_BBCode_post'] = "Dsactiver le BBCode dans ce message";
$lang['Disable_Smilies_post'] = "Dsactiver les Smilies dans ce message";

$lang['HTML_is_ON'] = "Le HTML est <u>Activ</u>";
$lang['HTML_is_OFF'] = "Le HTML est <u>Dsactiv</u>";
$lang['BBCode_is_ON'] = "Le %sBBCode%s est <u>Activ</u>"; // %s are replaced with URI pointing to FAQ
$lang['BBCode_is_OFF'] = "Le %sBBCode%s est <u>Dsactiv</u>";
$lang['Smilies_are_ON'] = "Les Smilies sont <u>Activ</u>";
$lang['Smilies_are_OFF'] = "Les Smilies sont <u>Dsactiv</u>";

$lang['Attach_signature'] = "Attacher sa signature (les signatures peuvent tre modifies dans le profil)";
$lang['Notify'] = "M'avertir lorsqu'une rponse est poste";
$lang['Delete_post'] = "Supprimer ce message";

$lang['Stored'] = "Votre message a t enregistr avec succs";
$lang['Deleted'] = "Votre message a t supprim avec succs";
$lang['Poll_delete'] = "Votre sondage a t supprim avec succs";
$lang['Vote_cast'] = "Votre vote a t pris en compte";

$lang['Topic_reply_notification'] = "Notification de Rponse au Sujet";

$lang['bbcode_b_help'] = "Texte gras: [b]texte[/b] (alt+b)";
$lang['bbcode_i_help'] = "Texte italique: [i]texte[/i] (alt+i)";
$lang['bbcode_u_help'] = "Texte soulign: [u]texte[/u] (alt+u)";
$lang['bbcode_q_help'] = "Citation: [quote]texte cit[/quote] (alt+q)";
$lang['bbcode_c_help'] = "Afficher du code: [code]code[/code] (alt+c)";
$lang['bbcode_l_help'] = "Liste: [list]texte[/list] (alt+l)";
$lang['bbcode_o_help'] = "Liste ordonne: [list=]texte[/list] (alt+o)";
$lang['bbcode_p_help'] = "Insrer une image: [img]http://image_url/[/img] (alt+p)";
$lang['bbcode_w_help'] = "Insrer un lien: [url]http://url/[/url] ou [url=http://url/]Nom[/url] (alt+w)";
$lang['bbcode_a_help'] = "Fermer toutes les balises BBCode ouvertes";
$lang['bbcode_s_help'] = "Couleur du texte: [color=red]texte[/color] Astuce: #FF0000 fonctionne aussi";
$lang['bbcode_f_help'] = "Taille du texte: [size=x-small]texte en petit[/size]";

$lang['Emoticons'] = "Emoticons";
$lang['More_emoticons'] = "Voir plus d'Emoticons";

$lang['Font_color'] = "Couleur";
$lang['color_default'] = "Dfaut";
$lang['color_dark_red'] = "Rouge fonc";
$lang['color_red'] = "Rouge";
$lang['color_orange'] = "Orange";
$lang['color_brown'] = "Marron";
$lang['color_yellow'] = "Jaune";
$lang['color_green'] = "Vert";
$lang['color_olive'] = "Olive";
$lang['color_cyan'] = "Cyan";
$lang['color_blue'] = "Bleu";
$lang['color_dark_blue'] = "Bleu fonc";
$lang['color_indigo'] = "Indigo";
$lang['color_violet'] = "Violet";
$lang['color_white'] = "Blanc";
$lang['color_black'] = "Noir";

$lang['Font_size'] = "Taille";
$lang['font_tiny'] = "Trs petit";
$lang['font_small'] = "Petit";
$lang['font_normal'] = "Normal";
$lang['font_large'] = "Grand";
$lang['font_huge'] = "Trs grand";

$lang['Close_Tags'] = "Fermer les Balises";
$lang['Styles_tip'] = "Astuce: Une mise en forme peut tre applique au texte slectionn";


//
// Private Messaging
//
$lang['Private_Messaging'] = "Messages Privs";

$lang['Login_check_pm'] = "Se connecter pour vrifier ses messages privs";
$lang['New_pms'] = "Vous avez %d nouveaux messages"; // You have 2 new messages
$lang['New_pm'] = "Vous avez %d nouveau message"; // You have 1 new message
$lang['No_new_pm'] = "Vous n'avez pas de nouveaux messages";
$lang['Unread_pms'] = "Vous avez %d messages non lus";
$lang['Unread_pm'] = "Vous avez %d message non lu";
$lang['No_unread_pm'] = "Vous n'avez pas de messages non lus";
$lang['You_new_pm'] = "Un nouveau message priv vous attend dans votre Bote de rception";
$lang['You_new_pms'] = "De nouveaux messages privs vous attendent dans votre Bote de rception";
$lang['You_no_new_pm'] = "No new private messages are waiting for you";

$lang['Inbox'] = "Bote de rception";
$lang['Outbox'] = "Bote d'envoi";
$lang['Savebox'] = "Archives";
$lang['Sentbox'] = "Messages envoys";
$lang['Flag'] = "Flag";
$lang['Subject'] = "Sujet";
$lang['From'] = "De";
$lang['To'] = "A";
$lang['Date'] = "Date";
$lang['Mark'] = "Marquer";
$lang['Sent'] = "Envoy";
$lang['Saved'] = "Sauv";
$lang['Delete_marked'] = "Supprimer la Slection";
$lang['Delete_all'] = "Tout Supprimer";
$lang['Save_marked'] = "Sauvegarder la Slection"; 
$lang['Save_message'] = "Sauvegarder le Message";
$lang['Delete_message'] = "Supprimer le Message";

$lang['Display_messages'] = "Montrer les messages depuis"; // Followed by number of days/weeks/months
$lang['All_Messages'] = "Tous les Messages";

$lang['No_messages_folder'] = "Vous n'avez pas de messages dans ce dossier";

$lang['PM_disabled'] = "Les messages privs ont t dsactivs sur ce forum";
$lang['Cannot_send_privmsg'] = "Dsol, mais l'administrateur vous a empch d'envoyer des messages privs";
$lang['No_to_user'] = "Vous devez prciser un nom d'utilisateur pour envoyer ce message";
$lang['No_such_user'] = "Dsol, mais cet utilisateur n'existe pas";

$lang['Disable_HTML_pm'] = "Dsactiver le HTML dans ce message";
$lang['Disable_BBCode_pm'] = "Dsactiver le BBCode dans ce message";
$lang['Disable_Smilies_pm'] = "Dsactiver les Smilies dans ce message";

$lang['Message_sent'] = "Votre message a t envoy";

$lang['Click_return_inbox'] = "Cliquez %sici%s pour retourner  votre Bote de rception";
$lang['Click_return_index'] = "Cliquez %sici%s pour retourner  l'Index";

$lang['Send_a_new_message'] = "Envoyer un nouveau message priv";
$lang['Send_a_reply'] = "Rpondre  un message priv";
$lang['Edit_message'] = "Editer un message priv";

$lang['Notification_subject'] = "Un Nouveau Message Priv vient d'arriver";

$lang['Find_username'] = "Trouver un nom d'utilisateur";
$lang['Find'] = "Trouver";
$lang['No_match'] = "Aucun enregistrement trouv";

$lang['No_post_id'] = "L'ID du message n'a pas t spcifie";
$lang['No_such_folder'] = "Le dossier n'existe pas";
$lang['No_folder'] = "Pas de dossier spcifi";

$lang['Mark_all'] = "Tout slctionner";
$lang['Unmark_all'] = "Tout dslectionner";

$lang['Confirm_delete_pm'] = "Etes-vous sr de vouloir supprimer ce message ?";
$lang['Confirm_delete_pms'] = "Etes-vous sr de vouloir supprimer ces messages ?";

$lang['Inbox_size'] = "Votre Bote de rception est pleine  %d%%"; // eg. Your Inbox is 50% full
$lang['Sentbox_size'] = "Votre Bote des Messages envoys est pleine  %d%%"; 
$lang['Savebox_size'] = "Votre Bote des Archives est pleine  %d%%"; 

$lang['Click_view_privmsg'] = "Cliquez %sici%s pour voir votre Bote de rception";


//
// Profiles/Registration
//
$lang['Viewing_user_profile'] = "Voir le profil :: %s"; // %s is username 
$lang['About_user'] = "Tout  propos de %s"; // %s is username

$lang['Preferences'] = "Prfrences";
$lang['Items_required'] = "Les champs marqu d'un * sont obligatoires";
$lang['Registration_info'] = "Enregistrement";
$lang['Profile_info'] = "Profil";
$lang['Profile_info_warn'] = "Ces informations seront visibles publiquement";
$lang['Avatar_panel'] = "Panneau de contrle des Avatars";
$lang['Avatar_gallery'] = "Galerie des Avatars";

$lang['Website'] = "Site Web";
$lang['Location'] = "Localisation";
$lang['Contact'] = "Contact";
$lang['Email_address'] = "Adresse email";
$lang['Email'] = "Email";
$lang['Send_private_message'] = "Envoyer un message priv";
$lang['Hidden_email'] = "[ Invisible ]";
$lang['Search_user_posts'] = "Rechercher les messages de cet utilisateur";
$lang['Interests'] = "Loisirs";
$lang['Occupation'] = "Emploi"; 
$lang['Poster_rank'] = "Rang du posteur";

$lang['Total_posts'] = "Messages";
$lang['User_post_pct_stats'] = "%.2f%% du total"; // 1.25% of total
$lang['User_post_day_stats'] = "%.2f messages par jour"; // 1.5 posts per day
$lang['Search_user_posts'] = "Trouver tous les messages de %s"; // Find all posts by username

$lang['No_user_id_specified'] = "Dsol, mais cet utilisateur n'existe pas";
$lang['Wrong_Profile'] = "Vous ne pouvez pas modifier un profil qui n'est pas le vtre.";
$lang['Only_one_avatar'] = "Seul un type d'avateur peut tre spcifi";
$lang['File_no_data'] = "Le fichier de l'URL que vous avez donn ne contient aucune donnes";
$lang['No_connection_URL'] = "Une connexion ne peut tre tablie avec l'URL que vous avez donne";
$lang['Incomplete_URL'] = "L'URL que vous avez entre est incomplte";
$lang['Wrong_remote_avatar_format'] = "L'URL de l'avatar est invalide";
$lang['No_send_account_inactive'] = "Dsol, mais votre mot de passe ne peut pas tre retrouv parce que votre compte est actuellement inactif. Veuillez contacter l'administrateur du forum pour plus d'informations";

$lang['Always_smile'] = "Toujours activer les Smilies";
$lang['Always_html'] = "Toujours autoriser le HTML";
$lang['Always_bbcode'] = "Toujours autoriser le BBCode";
$lang['Always_add_sig'] = "Toujours attacher sa signature";
$lang['Always_notify'] = "Toujours m'avertir des rponses";
$lang['Always_notify_explain'] = "Envoi un email lorsque quelqu'un rpond aux sujets que vous avez post. Ceci peut tre chang chaque fois que vous postez";

$lang['Board_style'] = "Thme du Forum";
$lang['Board_lang'] = "Langue du Forum";
$lang['No_themes'] = "Pas de Thme dans la base de donnes";
$lang['Timezone'] = "Fuseau horaire";
$lang['Date_format'] = "Format de la date";
$lang['Date_format_explain'] = "La syntaxe utilise est identique  la fonction <a href=\"http://www.php.net/manual/fr/function.date.php\" target=\"_other\">date()</a> du PHP";
$lang['Signature'] = "Signature";
$lang['Signature_explain'] = "Ceci est un bloc de texte qui peut tre ajout aux messages que vous postez. Il y a une limite de %d caractres";
$lang['Public_view_email'] = "Toujours montrer mon Adresse Email";

$lang['Current_password'] = "Mot de passe actuel";
$lang['New_password'] = "Nouveau mot de passe";
$lang['Confirm_password'] = "Confirmer le mot de passe";
$lang['Confirm_password_explain'] = "Vous devez confirmer votre mot de passe si vous souhaitez modifier votre adresse email";
$lang['password_if_changed'] = "Vous avez seulement besoin de fournir un mot de passe si vous voulez le changer";
$lang['password_confirm_if_changed'] = "Vous avez seulement besoin de confirmer votre mot de passe si vous l'avez chang ci-dessus";

$lang['Avatar'] = "Avatar";
$lang['Avatar_explain'] = "Affiche une petite image au-dessous de vos dtails dans vos messages. Seule une image peut tre affiche  la fois, sa largeur ne peut pas dpasser %d pixels, sa hauteur %d pixels et la taille du fichier, pas plus de %dKo."; $lang['Upload_Avatar_file'] = "Envoyer l'Avatar depuis votre ordinateur";
$lang['Upload_Avatar_URL'] = "Envoyer l'Avatar  partir d'une URL";
$lang['Upload_Avatar_URL_explain'] = "Entrez l'URL de l'image Avatar, elle sera copie sur ce site.";
$lang['Pick_local_Avatar'] = "Slectionner un Avatar de la Gallerie";
$lang['Link_remote_Avatar'] = "Lier l'Avatar  partir d'un autre site";
$lang['Link_remote_Avatar_explain'] = "Entrez l'URL de l'image Avatar que vous voulez lier.";
$lang['Avatar_URL'] = "URL de l'Image Avatar";
$lang['Select_from_gallery'] = "Slectionner un Avatar  partir de la Gallerie";
$lang['View_avatar_gallery'] = "Montrer la Gallerie";

$lang['Select_avatar'] = "Slectionner l'avatar";
$lang['Return_profile'] = "Annuler l'avatar";
$lang['Select_category'] = "Slectioner une catgorie";

$lang['Delete_Image'] = "Supprimer l'Image";
$lang['Current_Image'] = "Image Actuelle";

$lang['Notify_on_privmsg'] = "M'avertir des nouveaux Messages Privs";
$lang['Popup_on_privmsg'] = "Ouverture d'une Pop-Up lors de nouveaux Messages Privs"; 
$lang['Popup_on_privmsg_explain'] = "Certains templates peuvent ouvrir une nouvelle fentre pour vous informer de l'arrive de nouveaux messages privs"; 
$lang['Hide_user'] = "Cacher sa prsence en ligne";

$lang['Profile_updated'] = "Votre profil a t mis  jour";
$lang['Profile_updated_inactive'] = "Votre profil a t mis  jour, toutefois vous avez modifi des dtails vitaux, ainsi votre compte redevient inactif. Vrifier votre bote email pour savoir comment ractiver votre compte, ou si l'activation par l'administrateur est requise, patientez jusqu' ce qu'il l'ractive";

$lang['Password_mismatch'] = "Les mots de passes que avez entrs sont diffrents";
$lang['Current_password_mismatch'] = "Le mot de passe que vous avez fourni est diffrent de celui stock sur la base de donnes";
$lang['Password_long'] = "Votre mot de passe ne doit pas dpasser 32 caractres";
$lang['Username_taken'] = "Dsol, mais ce nom d'utilisateur est dj pris";
$lang['Username_invalid'] = "Dsol, mais ce nom d'utilisateur contient contient un caractre invalide comme \" par exemple";
$lang['Username_disallowed'] = "Dsol, mais ce nom d'utilisateur a t interdit d'utilisation";
$lang['Email_taken'] = "Dsol, mais cette adresse email est dj enregistre par un autre utilisateur";
$lang['Email_banned'] = "Dsol, mais cette adresse email a t bannie";
$lang['Email_invalid'] = "Dsol, mais cette adresse email est invalide";
$lang['Signature_too_long'] = "Votre signature est trop longue";
$lang['Fields_empty'] = "Vous devez complter les champs obligatoires";
$lang['Avatar_filetype'] = "Le type de fichier de l'avatar doit tre .jpg, .gif ou .png";
$lang['Avatar_filesize'] = "La taille de l'image de l'avatar doit tre infrieure  %d Ko"; // The avatar image file size must be less than 6 kB
$lang['Avatar_imagesize'] = "La taille de l'avatar doit tre de %d pixels de largeur et de %d pixels de hauteur"; 

$lang['Welcome_subject'] = "Bienvenue sur les Forums de %s"; // Welcome to my.com forums
$lang['New_account_subject'] = "Nouveau compte utilisateur";
$lang['Account_activated_subject'] = "Compte activ";

$lang['Account_added'] = "Merci de vous tre enregistr, votre compte a t cr. Vous pouvez vous connecter avec votre nom d'utilisateur et mot de passe";
$lang['Account_inactive'] = "Votre compte a t cr. Toutefois, ce forum require l'activation du compte, une clef d'activation a t envoye vers l'adresse email que vous avez fournie. Veuillez vrifier votre bote email pour de plus amples informations";
$lang['Account_inactive_admin'] = "Votre compte a t cr. Toutefois, ce forum require l'activation du compte par l'administrateur. Un email lui a t envoy et vous serez inform lorsque votre compte sera activ";
$lang['Account_active'] = "Votre compte a t activ. Merci de vous tre enregistr";
$lang['Account_active_admin'] = "Le compte a t activ";
$lang['Reactivate'] = "Ractivez votre compte !";
$lang['COPPA'] = "Votre compte a t cr, mais il doit tre approuv, veuillez vrifier votre bote email pour plus de dtails.";

$lang['Registration'] = "Enregistrement - Rglement";
$lang['Reg_agreement'] = "Les administrateurs et modrateurs de ce forum s'efforceront de supprimer ou diter tous les messages  caractre rprhensible aussi rapidement que possible, toutefois, il leur est impossible de passer en revue tous les messages. Vous admettez donc que tous les messages posts sur ces forums expriment la vue et opinion de leurs auteurs respectifs, et non pas des administrateurs, ou modrateurs, ou webmestres (except les messages posts par ceux-ci) et par consquent ne peuvent pas tre tenus pour responsables.<br /><br />Vous consentez  ne pas poster de messages injurieux, obscnes, vulgaires, diffamatoires, menaants, sexuels ou tout autre message qui violerait les lois applicables. Le faire peut vous conduire  tre banni immdiatement de faon permanente (et votre fournisseur d'accs  internet en sera inform). L'adresse IP de chaque message est enregistre afin d'aider  faire respecter ces conditions. Vous tes d'accord sur le fait que le webmestre, l'administrateur et les modrateurs ce de forum ont le droit de supprimer, diter, dplacer ou verrouiller n'importe quel sujet de discussion  tout moment. En tant qu'utilisateur, vous tes d'accord sur le fait que toutes les informations que vous donnerez ci-aprs seront stockes dans une base de donnes. Cependant, ces informations ne seront divulgues  aucune tierce personne ou socit sans votre accord. Le webmestre, l'administrateur, et les modrateurs ne peuvent pas tre tenus pour responsables si une tentative de piratage informatique conduit  l'accs de ces donnes.<br /><br />Ce forum utilise les cookies pour stocker des informations sur votre ordinateur. Ces cookies ne contiendront aucune information que vous aurez entr ci-aprs, ils servent uniquement  amliorer le confort d'utilisation. L'adresse email est uniquement utilise afin de confirmer les dtails de votre enregistrement ainsi que votre mot de passe (et aussi pour vous envoyer un nouveau mot de passe dans la cas o vous l'oubliriez).<br /><br />En vous enregistrant, vous vous portez garant du fait d'tre en accord avec le rglement ci-dessus.";

$lang['Agree_under_13'] = "J'accepte le rglement et j'ai <b>moins</b> de 13 ans";
$lang['Agree_over_13'] = "J'accepte le rglement et j'ai <b>plus</b> 13 ans";
$lang['Agree_not'] = "Je n'accepte pas le rglement";

$lang['Wrong_activation'] = "La clef d'activation que vous avez fournie ne correspond pas  celle de la base de donnes";
$lang['Send_password'] = "Envoyez moi un nouveau mot de passe"; 
$lang['Password_updated'] = "Un nouveau mot de passe a t cr, veuillez vrifier votre bote email pour plus de dtails concernant l'activation de celui-ci";
$lang['No_email_match'] = "L'adresse email que vous avez fournie ne correspond pas avec celle qui a t utilise pour ce nom d'utilisateur";
$lang['New_password_activation'] = "Activation d'un nouveau mot de passe";
$lang['Password_activated'] = "Votre compte a t ractiv. Pour vous connecter, veuillez utiliser le mot de passe fourni dans l'email que vous avez reu";

$lang['Send_email_msg'] = "Envoyer un message email";
$lang['No_user_specified'] = "Aucun utilisateur spcifi";
$lang['User_prevent_email'] = "Cet utilisateur ne souhaite pas recevoir d'email. Essayez de lui envoyer un message priv";
$lang['User_not_exist'] = "Cet utilisateur n'existe pas";
$lang['CC_email'] = "Envoyer une copie de cet email  vous-mme";
$lang['Email_message_desc'] = "Ce message sera envoy en texte plein, n'insrez aucun code HTML ou BBCode. L'adresse de retour pour ce message sera dirige vers votre adresse email.";
$lang['Flood_email_limit'] = "Vous ne pouvez pas envoyer un autre email pour le moment, essayez plus tard";
$lang['Recipient'] = "Destinataire";
$lang['Email_sent'] = "L'email a t envoy";
$lang['Send_email'] = "Envoyer un email";
$lang['Empty_subject_email'] = "Vous devez spcifier le sujet pour l'email";
$lang['Empty_message_email'] = "Vous devez entrer un message pour qu'il soit expdi";


//
// Memberslist
//
$lang['Select_sort_method'] = "Slectionner la mthode de tri";
$lang['Sort'] = "Trier";
$lang['Sort_Top_Ten'] = "Top10 des Posteurs";
$lang['Sort_Joined'] = "Inscrit le";
$lang['Sort_Username'] = "Nom d'utilisateur";
$lang['Sort_Location'] = "Localisation";
$lang['Sort_Posts'] = "Messages";
$lang['Sort_Email'] = "Email";
$lang['Sort_Website'] = "Site Web";
$lang['Sort_Ascending'] = "Croissant";
$lang['Sort_Descending'] = "Dcroissant";
$lang['Order'] = "Ordre";


//
// Group control panel
//
$lang['Group_Control_Panel'] = "Panneau de Contrle des Groupes";
$lang['Group_member_details'] = "Appartenance  un groupe";
$lang['Group_member_join'] = "Rejoindre un Groupe";

$lang['Group_Information'] = "Informations du groupe";
$lang['Group_name'] = "Nom du groupe";
$lang['Group_description'] = "Description du groupe";
$lang['Group_membership'] = "Votre statut";
$lang['Group_Members'] = "Membres du groupe";
$lang['Group_Moderator'] = "Modrateur du groupe";
$lang['Pending_members'] = "Membres en attente";

$lang['Group_type'] = "Type du groupe";
$lang['Group_open'] = "Groupe ouvert";
$lang['Group_closed'] = "Groupe ferm";
$lang['Group_hidden'] = "Groupe invisible";

$lang['Current_memberships'] = "Membre du groupe";
$lang['Non_member_groups'] = "Non-membre du groupe";
$lang['Memberships_pending'] = "Adhsions en attente";

$lang['No_groups_exist'] = "Aucun groupe n'existe";
$lang['Group_not_exist'] = "Ce groupe d'utilisateurs n'existe pas";

$lang['Join_group'] = "Rejoindre le Groupe";
$lang['No_group_members'] = "Ce groupe n'a pas de membres";
$lang['Group_hidden_members'] = "Ce groupe est invisible, vous ne pouvez pas voir son effectif";
$lang['No_pending_group_members'] = "Ce groupe n'a pas d'utilisateurs en attente";
$lang["Group_joined"] = "Vous vous tes inscrit  ce groupe avec succs<br />Vous serez averti lorsque votre inscription sera approuve par le modrateur du groupe";
$lang['Group_request'] = "Une requte d'adhsion  votre groupe a t faites";
$lang['Group_approved'] = "Votre requte a t approuve";
$lang['Group_added'] = "Vous avez t rajout  ce groupe d'utilisateurs"; 
$lang['Already_member_group'] = "Vous tes dj membre de ce groupe";
$lang['User_is_member_group'] = "L'utilisateur est dj membre de ce groupe";
$lang['Group_type_updated'] = "Vous avez mis  jour le type du groupe avec succs";

$lang['Could_not_add_user'] = "L'utilisateur que vous avez slectionn n'existe pas";
$lang['Could_not_anon_user'] = "Vous ne pouvez pas rendre des utilisateurs Anonymes membre d'un groupe";

$lang['Confirm_unsub'] = "Etes-vous sr de vous vouloir vous dsinscrire de ce groupe ?";
$lang['Confirm_unsub_pending'] = "Votre inscription  ce groupe n'a pas encore t approuve, tes-vous sr de vouloir vous dsinscrire ?";

$lang['Unsub_success'] = "Vous avez t dsinscrit de ce groupe.";

$lang['Approve_selected'] = "Approuver la Slection";
$lang['Deny_selected'] = "Refus la Slection";
$lang['Not_logged_in'] = "Vous devez tre connect pour joindre un groupe.";
$lang['Remove_selected'] = "Enlever la Slection";
$lang['Add_member'] = "Ajouter le Membre";
$lang['Not_group_moderator'] = "Vous n'tes pas le modrateur de ce groupe, vous ne pouvez donc pas accomplir cette action.";

$lang['Login_to_join'] = "Connectez-vous pour joindre ou grer les adhsions du groupe";
$lang['This_open_group'] = "Ceci est un groupe ouvert, cliquez pour faire une demande d'adhsion";
$lang['This_closed_group'] = "Ceci est un groupe ferm, plus aucun utilisateurs accept";
$lang['This_hidden_group'] = "Ceci est groupe invisible, l'ajout automatique d'utilisateurs n'est pas autoris";
$lang['Member_this_group'] = "Vous tes Membre du groupe";
$lang['Pending_this_group'] = "Votre adhsion  ce groupe est en attente";
$lang['Are_group_moderator'] = "Vous tes le Modrateur du groupe";
$lang['None'] = "Aucun";

$lang['Subscribe'] = "S'inscrire";
$lang['Unsubscribe'] = "Se dsinscrire";
$lang['View_Information'] = "Voir les Informations";


//
// Search
//
$lang['Search_query'] = "Rechercher";
$lang['Search_options'] = "Options de Recherche";

$lang['Search_keywords'] = "Rercherche par Mots clefs";
$lang['Search_keywords_explain'] = "Vous pouvez utiliser <u>AND</u> pour dterminer les mots qui doivent tre prsents dans les rsultats, <u>OR</u> pour dterminer les mots qui peuvent tre prsents dans les rsultats et <u>NOT</u> pour dterminer les mots qui ne devraient pas tre prsents dans les rsultats. Utilisez * comme un joker pour des recherches partielles";
$lang['Search_author'] = "Recherche par Auteur";
$lang['Search_author_explain'] = "Utilisez * comme un joker pour des recherches partielles";

$lang['Search_for_any'] = "Rerchercher n'importe quel de ces termes";
$lang['Search_for_all'] = "Rechercher tous les termes";
$lang['Search_title_msg'] = "Rechercher dans les titres et messages";
$lang['Search_msg_only'] = "Rechercher dans les messages uniquement";

$lang['Return_first'] = "Retourner les"; // followed by xxx characters in a select box
$lang['characters_posts'] = "premiers caractres des messages";

$lang['Search_previous'] = "Rechercher depuis"; // followed by days, weeks, months, year, all in a select box

$lang['Sort_by'] = "Trier par";
$lang['Sort_Time'] = "Heure du Message";
$lang['Sort_Post_Subject'] = "Sujet du Message";
$lang['Sort_Topic_Title'] = "Titre du Sujet";
$lang['Sort_Author'] = "Auteur";
$lang['Sort_Forum'] = "Forum";

$lang['Display_results'] = "Afficher les rsultats sous forme de";
$lang['All_available'] = "Tous disponible";
$lang['No_searchable_forums'] = "Vous n'avez pas la permission de rechercher n'importe quel forum de ce site";

$lang['No_search_match'] = "Aucun sujets ou messages ne correspondent  vos critres de recherche";
$lang['Found_search_match'] = "%d rsultat trouv"; // eg. Search found 1 match
$lang['Found_search_matches'] = "%d rsultats trouvs"; // eg. Search found 24 matches

$lang['Close_window'] = "Fermer la Fentre";


//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays
$lang['Sorry_auth_announce'] = "Dsol, mais seuls les %s peuvent poster des annonces dans ce forum";
$lang['Sorry_auth_sticky'] = "Dsol, mais seuls les %s peuvent poster des post-it dans ce forum"; 
$lang['Sorry_auth_read'] = "Dsol, mais seuls les %s peuvent lire des sujets dans ce forum"; 
$lang['Sorry_auth_post'] = "Dsol, mais seuls les %s peuvent poster dans ce forum"; 
$lang['Sorry_auth_reply'] = "Dsol, mais seuls les %s peuvent rpondre aux messages dans ce forum"; 
$lang['Sorry_auth_edit'] = "Dsol, mais seuls les %s peuvent diter des messages dans ce forum"; 
$lang['Sorry_auth_delete'] = "Dsol, mais seuls les %s peuvent supprimer des messages dans ce forum"; 
$lang['Sorry_auth_vote'] = "Dsol, mais seuls les %s peuvent voter aux sondages dans ce forum"; 

// These replace the %s in the above strings
$lang['Auth_Anonymous_Users'] = "<b>utilisateurs anonymes</b>";
$lang['Auth_Registered_Users'] = "<b>utilisateurs enregistrs</b>";
$lang['Auth_Users_granted_access'] = "<b>utilisateurs avec un accs spcial</b>";
$lang['Auth_Moderators'] = "<b>modrateurs</b>";
$lang['Auth_Administrators'] = "<b>administrateurs</b>";

$lang['Not_Moderator'] = "Vous n'tes pas modrateur sur ce forum";
$lang['Not_Authorised'] = "Non Autoris";

$lang['You_been_banned'] = "Vous avez t banni de ce forum<br />Veuillez contacter le webmestre ou l'administrateur du forum pour plus d'informations";


//
// Viewonline
//
$lang['Reg_users_zero_online'] = "Il y a 0 utilisateur enregistr et "; // There ae 5 Registered and
$lang['Reg_users_online'] = "Il y a %d utilisateurs enregistrs et "; // There ae 5 Registered and
$lang['Reg_user_online'] = "Il y a %d utilisateur enregistr et "; // There ae 5 Registered and
$lang['Hidden_users_zero_online'] = "0 utilisateur invisible en ligne"; // 6 Hidden users online
$lang['Hidden_users_online'] = "%d utilisateurs invisibles en ligne"; // 6 Hidden users online
$lang['Hidden_user_online'] = "%d utilisateur invisible en ligne"; // 6 Hidden users online
$lang['Guest_users_zero_online'] = "Il y a 0 invit en ligne"; // There are 10 Guest users online
$lang['Guest_users_online'] = "Il y a %d invits en ligne"; // There are 10 Guest users online
$lang['Guest_user_online'] = "Il y a %d invit en ligne"; // There is 1 Guest user online
$lang['No_users_browsing'] = "Il n'y a actuellement personne sur ce forum";

$lang['Online_explain'] = "Ces donnes sont bases sur les utilisateurs actifs des cinq dernires minutes";

$lang['Forum_Location'] = "Localisation sur le Forum";
$lang['Last_updated'] = "Dernire mise  jour";

$lang['Forum_index'] = "Index du Forum";
$lang['Logging_on'] = "Se connecte";
$lang['Posting_message'] = "Poste un message";
$lang['Searching_forums'] = "Recherche sur le forum";
$lang['Viewing_profile'] = "Regarde un profil";
$lang['Viewing_online'] = "Regarde qui est en ligne";
$lang['Viewing_member_list'] = "Regarde la liste des membres";
$lang['Viewing_priv_msgs'] = "Regarde ses Messages Privs";
$lang['Viewing_FAQ'] = "Regarde la FAQ";


//
// Moderator Control Panel
//
$lang['Mod_CP'] = "Panneau de Contrle de Modration";
$lang['Mod_CP_explain'] = "En utilisant le formulaire ci-dessous, vous pouvez accomplir des oprations de modration de masse sur ce forum. Vous pouvez vrouiller, dvrouiller, dplacer ou supprimer n'importe quel nombre de sujets.";

$lang['Select'] = "Slectionner";
$lang['Delete'] = "Supprimer";
$lang['Move'] = "Dplacer";
$lang['Lock'] = "Vrouiller";
$lang['Unlock'] = "Dvrouiller";

$lang['Topics_Removed'] = "Les sujets slectionns ont t retirs de la base de donnes avec succs.";
$lang['Topics_Locked'] = "Les sujets slectionns ont t verrouills";
$lang['Topics_Moved'] = "Les sujets slectionns ont t dplacs";
$lang['Topics_Unlocked'] = "Les sujets slectionns ont t dverrouills";
$lang['No_Topics_Moved'] = "Aucun sujet n'a t dplac";

$lang['Confirm_delete_topic'] = "Etes-vous sr de vouloir supprimer le(s) sujet(s) slectionn(s) ?";
$lang['Confirm_lock_topic'] = "Etes-vous sr de vouloir vrouiller le(s) sujet(s) slectionn(s) ?";
$lang['Confirm_unlock_topic'] = "Etes-vous sr de vouloir dvrouiller le(s) sujet(s) slectionn(s) ?";
$lang['Confirm_move_topic'] = "Etes-vous sr de vouloir dplacer le(s) sujet(s) slectionn(s) ?";

$lang['Move_to_forum'] = "Dplacer vers le forum";
$lang['Leave_shadow_topic'] = "Laisser un sujet-traceur dans l'ancien forum.";

$lang['Split_Topic'] = "Panneau de Contrle de la division des Sujets";
$lang['Split_Topic_explain'] = "En utilisant le formulaire ci-dessous, vous pouvez diviser un sujet en deux sujets, soit en slectionnant les messages individuellement, soit en divisant  partir d'un message slectionn";
$lang['Split_title'] = "Titre du nouveau sujet";
$lang['Split_forum'] = "Forum du nouveau sujet";
$lang['Split_posts'] = "Diviser les messages slectionns";
$lang['Split_after'] = "Diviser  partir des messages slectionns";
$lang['Topic_split'] = "Le sujet slectionn a t divis avec succs";

$lang['Too_many_error'] = "Vous avez slectionn trop de messages. Vous ne pouvez seulement slectionner qu'un seul message pour diviser le sujet  partir de ce message!";

$lang['None_selected'] = "Vous n'avez slectionn aucun sujet pour accomplir cette opration. Veuillez revenir en arrire et slectionnez-en au moins un.";
$lang['New_forum'] = "Nouveau forum";

$lang['This_posts_IP'] = "IP de ce message";
$lang['Other_IP_this_user'] = "Autres IP  partir desquelles cet utilisateur  post";
$lang['Users_this_IP'] = "Utilisateurs postant  partir de cette IP";
$lang['IP_info'] = "Informations sur l'IP";
$lang['Lookup_IP'] = "Chercher l'IP";


//
// Timezones ... for display on each page
//
$lang['All_times'] = "Toutes les heures sont au format %s"; // eg. All times are GMT - 12 Hours (times from next block)

$lang['-12'] = "GMT - 12 Heures";
$lang['-11'] = "GMT - 11 Heures";
$lang['-10'] = "HST (Hawaii)";
$lang['-9'] = "GMT - 9 Heures";
$lang['-8'] = "PST (U.S./Canada)";
$lang['-7'] = "MST (U.S./Canada)";
$lang['-6'] = "CST (U.S./Canada)";
$lang['-5'] = "EST (U.S./Canada)";
$lang['-4'] = "GMT - 4 Heures";
$lang['-3.5'] = "GMT - 3.5 Heures";
$lang['-3'] = "GMT - 3 Heures";
$lang['-2'] = "Mid-Atlantic";
$lang['-1'] = "GMT - 1 Heure";
$lang['0'] = "GMT";
$lang['1'] = "CET (Europe)";
$lang['2'] = "EET (Europe)";
$lang['3'] = "GMT + 3 Heures";
$lang['3.5'] = "GMT + 3.5 Heures";
$lang['4'] = "GMT + 4 Heures";
$lang['4.5'] = "GMT + 4.5 Heures";
$lang['5'] = "GMT + 5 Heures";
$lang['5.5'] = "GMT + 5.5 Heures";
$lang['6'] = "GMT + 6 Heures";
$lang['7'] = "GMT + 7 Heures";
$lang['8'] = "WST (Australie)";
$lang['9'] = "GMT + 9 Heures";
$lang['9.5'] = "CST (Australie)";
$lang['10'] = "EST (Australie)";
$lang['11'] = "GMT + 11 Heures";
$lang['12'] = "GMT + 12 Heures";

// These are displayed in the timezone select box
$lang['tz']['-12'] = "(GMT -12:00 Heures) Eniwetok, Kwajalein";
$lang['tz']['-11'] = "(GMT -11:00 Heures) Iles Midway, Samoa";
$lang['tz']['-10'] = "(GMT -10:00 Heures) Hawaii";
$lang['tz']['-9'] = "(GMT -9:00 Heures) Alaska";
$lang['tz']['-8'] = "(GMT -8:00 Heures) Pacifique (USA &amp; Canada), Tijuana";
$lang['tz']['-7'] = "(GMT -7:00 Heures) Montagnes (USA &amp; Canada), Arizona";
$lang['tz']['-6'] = "(GMT -6:00 Heures) Central (USA &amp; Canada), Mexico City";
$lang['tz']['-5'] = "(GMT -5:00 Heures) Est (USA &amp; Canada), Bogota, Lima, Quito";
$lang['tz']['-4'] = "(GMT -4:00 Heures) Heure Atlantique (Canada), Caracas, La Paz";
$lang['tz']['-3.5'] = "(GMT -3:30 Heures) Terre-Neuve";
$lang['tz']['-3'] = "(GMT -3:00 Heures) Brasilia, Buenos Aires, Georgetown, Falkland Is";
$lang['tz']['-2'] = "(GMT -2:00 Heures) Centre-Atlantique, Ascension Is., St. Helena";
$lang['tz']['-1'] = "(GMT -1:00 Heure) Les Aores, Iles du Cap Vert";
$lang['tz']['0'] = "(GMT) Casablanca, Dublin, Edinburgh, Londres, Lisbonne, Monrovia";
$lang['tz']['1'] = "(GMT +1:00 Heure) Amsterdam, Berlin, Bruxelles, Madrid, Paris, Rome";
$lang['tz']['2'] = "(GMT +2:00 Heures) Le Caire, Helsinki, Kaliningrad, Afrique du Sud";
$lang['tz']['3'] = "(GMT +3:00 Heures) Bagdad, Riyah, Moscow, Nairobi";
$lang['tz']['3.5'] = "(GMT +3:30 Heures) Thran";
$lang['tz']['4'] = "(GMT +4:00 Heures) Abu Dhabi, Baku, Muscat, Tbilisi";
$lang['tz']['4.5'] = "(GMT +4:30 Heures) Kaboul";
$lang['tz']['5'] = "(GMT +5:00 Heures) Ekaterinburg, Islamabad, Karachi, Tashkent";
$lang['tz']['5.5'] = "(GMT +5:30 Heures) Bombay, Calcutta, Madras, New Delhi";
$lang['tz']['6'] = "(GMT +6:00 Heures) Almaty, Colombo, Dhaka, Novosibirsk";
$lang['tz']['6.5'] = "(GMT +6:30 hours) Rangoon";
$lang['tz']['7'] = "(GMT +7:00 Heures) Bangkok, Hano, Djakarta";
$lang['tz']['8'] = "(GMT +8:00 Heures) Pkin, Hong Kong, Perth, Singapour, Tapei";
$lang['tz']['9'] = "(GMT +9:00 Heures) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$lang['tz']['9.5'] = "(GMT +9:30 Heures) Adlade, Darwin";
$lang['tz']['10'] = "(GMT +10:00 Heures) Canberra, Guam, Melbourne, Sydney, Vladivostok";
$lang['tz']['11'] = "(GMT +11:00 Heures) Magadan, New Caledonia, Solomon Islands";
$lang['tz']['12'] = "(GMT +12:00 Heures) Auckland, Wellington, Fiji, Marshall Island";

$lang['days_long'][0] = "Dimanche";
$lang['days_long'][1] = "Lundi";
$lang['days_long'][2] = "Mardi";
$lang['days_long'][3] = "Mercredi";
$lang['days_long'][4] = "Jeudi";
$lang['days_long'][5] = "Vendredi";
$lang['days_long'][6] = "Samedi";

$lang['days_short'][0] = "Dim";
$lang['days_short'][1] = "Lun";
$lang['days_short'][2] = "Mar";
$lang['days_short'][3] = "Mer";
$lang['days_short'][4] = "Jeu";
$lang['days_short'][5] = "Ven";
$lang['days_short'][6] = "Sam";

$lang['months_long'][0] = "Janiver";
$lang['months_long'][1] = "Fvrier";
$lang['months_long'][2] = "Mars";
$lang['months_long'][3] = "Avril";
$lang['months_long'][4] = "Mai";
$lang['months_long'][5] = "Juin";
$lang['months_long'][6] = "Juillet";
$lang['months_long'][7] = "Aot";
$lang['months_long'][8] = "Septembre";
$lang['months_long'][9] = "Octobre";
$lang['months_long'][10] = "Novembre";
$lang['months_long'][11] = "Dcembre";

$lang['months_short'][0] = "Jan";
$lang['months_short'][1] = "Fv";
$lang['months_short'][2] = "Mar";
$lang['months_short'][3] = "Avr";
$lang['months_short'][4] = "Mai";
$lang['months_short'][5] = "Juin";
$lang['months_short'][6] = "Juil";
$lang['months_short'][7] = "Auo";
$lang['months_short'][8] = "Sep";
$lang['months_short'][9] = "Oct";
$lang['months_short'][10] = "Nov";
$lang['months_short'][11] = "Dc";

//
// Errors (not related to a
// specific failure on a page)
//
$lang['Information'] = "Informations";
$lang['Critical_Information'] = "Informations Critiques";

$lang['General_Error'] = "Erreur Gnrale";
$lang['Critical_Error'] = "Erreur Critique";
$lang['An_error_occured'] = "Une Erreur est Survenue";
$lang['A_critical_error'] = "Une Erreur Critique est Survenue";


// Translator credit 
$lang['TRANSLATION_INFO'] = "Traduction par : <a href=\"http://www.phpbb-fr.com/\" target=\"_blank\">Helix</a>";

//
// That's all Folks!
// -------------------------------------------------

?>